.cookie-removed {
    background-color: #333 !important;
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 11pt !important;
    padding: 10px 20px !important;
    width: 300px !important;
}
.cookie-removed form {
    margin: 10px 0 5px !important;
    text-align: center !important;
}
.cookie-removed input {
  margin: 0 !important;
}